/*****
Theme Name: MH Magazine Child Theme
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This child theme customizes the MH Magazine Theme
Author: MH Themes
Author URI: https://www.mhthemes.com/
Template: mh-magazine
Version: 2.6.3
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-logo, custom-menu, featured-images, full-width-template, theme-options, threaded-comments, footer-widgets, translation-ready, rtl-language-support, blog, entertainment, news
Text Domain: mh-magazine
Domain Path: /languages/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Credits: You may remove the link in the footer, but we would appreciate any attribution to our work!
*****/

hr {
    border: solid 0.5px #ddd;
}

.download_category.download_group{
    float: left !important;
    width: 99% !important;
}

.download-information table tr:nth-child(7) {
     display : none !important;
}

#download-page .download-information aside{
    min-width: 150px;
    margin-right: 30px;
}

#download-page .download-information aside .wp-post-image{
    display: none;
}

#download-page .download-information article{
    float: left;
    width: 100%;

}

.page-numbers {
    background-color: white;

}

ul.page-numbers:hover{
	background-color: white;
}

a.page-numbers:hover{
	background-color: #969696;
}

.page-numbers.current:hover{
	background-color: white;
	color: black;
}

.pods-pagination-advanced{
	position:inherit !important;
}